## python-nacl 0.3.0

=== debian/changelog ===
python-nacl (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to pypi.debian.net redirector.
  * Add warner's key to upstream keyring.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 02 Aug 2015 15:29:13 +0200

python-nacl (0.2.3-2) unstable; urgency=medium

  * Add "Restrictions: needs-root" because of cffi silliness.
  * Remove outdated / unnecessary XS-Testsuite field.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 20 Jun 2015 14:34:41 +0200

python-nacl (0.2.3-1) unstable; urgency=low

  * Initial release. (Closes: #776452)

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 02 Feb 2015 04:10:40 +0200
