=== debian/control ===
Source: python-nacl
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all-dev,
 python3-all-dev,
 python-setuptools,
 python3-setuptools,
 python-cffi,
 python3-cffi,
 python-pytest,
 python3-pytest,
 python-six,
 python3-six,
 python-sphinx,
 libsodium-dev
Standards-Version: 3.9.6
Homepage: https://github.com/pyca/pynacl/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-nacl/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-nacl/trunk/
XS-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-nacl
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-nacl-doc
Description: Python bindings to libsodium (Python 2)
 PyNaCl is a Python binding to the Networking and Cryptography library (in the
 form of libsodium), a crypto library with the stated goal of improving
 usability, security and speed.
 .
 This package contains the Python 2 version of pynacl.

Package: python3-nacl
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-nacl-doc
Description: Python bindings to libsodium (Python 3)
 PyNaCl is a Python binding to the Networking and Cryptography library (in the
 form of libsodium), a crypto library with the stated goal of improving
 usability, security and speed.
 .
 This package contains the Python 3 version of pynacl.

Package: python-nacl-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: Python bindings to libsodium (documentation)
 PyNaCl is a Python binding to the Networking and Cryptography library (in the
 form of libsodium), a crypto library with the stated goal of improving
 usability, security and speed.
 .
 This package contains the documentation for pynacl.
