## python-nacl 1.0.1

=== debian/changelog ===
python-nacl (1.0.1-1build1) xenial; urgency=medium

  * No-change rebuild for libsodium transition.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 17:44:00 +0000

python-nacl (1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 24 Jan 2016 17:56:44 +0200

python-nacl (0.3.0-2) unstable; urgency=medium

  * Add explicit dependency on python{,3}-cffi as upstream is not yet
    using the new compilation support, thus requiring cffi to be
    importable at runtime (closes: #801786).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 02 Nov 2015 09:13:25 +0200
