=== debian/control ===
--- 
+++ 
@@ -6,28 +6,28 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
+ libsodium-dev,
  python-all-dev,
+ python-cffi,
+ python-pytest,
+ python-setuptools,
+ python-six,
+ python-sphinx,
  python3-all-dev,
- python-setuptools,
+ python3-cffi,
+ python3-pytest,
  python3-setuptools,
- python-cffi,
- python3-cffi,
- python-pytest,
- python3-pytest,
- python-six,
  python3-six,
- python-sphinx,
- libsodium-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/pyca/pynacl/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-nacl/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-nacl/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-nacl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nacl.git
 XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-nacl
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: python-cffi, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Suggests: python-nacl-doc
 Description: Python bindings to libsodium (Python 2)
  PyNaCl is a Python binding to the Networking and Cryptography library (in the
@@ -38,7 +38,7 @@
 
 Package: python3-nacl
 Architecture: any
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: python3-cffi, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: python-nacl-doc
 Description: Python bindings to libsodium (Python 3)
  PyNaCl is a Python binding to the Networking and Cryptography library (in the
