=== debian/rules ===
--- 
+++ 
@@ -34,3 +34,8 @@
 	PYTHONPATH=debian/python-nacl/usr/lib/python2.7/dist-packages http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs debian/python-nacl-doc/usr/share/doc/python-nacl-doc/html
 	dh_sphinxdoc
 endif
+
+
+override_dh_python3:
+	dh_python3
+	rm -rf debian/python3-nacl/usr/lib/python3.?
