## python-nacl 1.1.1

=== debian/changelog ===
python-nacl (1.1.1-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:38:22 +0000

python-nacl (1.1.1-1build1) artful; urgency=medium

  * Rebuild for python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 13 May 2017 16:46:17 +0530

python-nacl (1.1.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Drop explicit python{,3}-cffi dependencies. Upstream is now using
    out-of-line mode.

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 19 Mar 2017 16:52:04 +0200

python-nacl (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tristan Seligmann ]
  * Build-Depend on cffi >= 1.0.0, since this is needed since pynacl
    1.0.0.
  * Activate hardening options.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 30 Jun 2016 02:00:16 +0200
