=== debian/control ===
--- 
+++ 
@@ -8,26 +8,26 @@
  dh-python,
  libsodium-dev,
  python-all-dev,
- python-cffi,
+ python-cffi (>= 1.0.0),
  python-pytest,
  python-setuptools,
  python-six,
  python-sphinx,
  python3-all-dev,
- python3-cffi,
+ python3-cffi (>= 1.0.0),
  python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pyca/pynacl/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-nacl.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nacl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nacl.git
 XS-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-nacl
 Architecture: any
-Depends: python-cffi, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Suggests: python-nacl-doc
 Description: Python bindings to libsodium (Python 2)
  PyNaCl is a Python binding to the Networking and Cryptography library (in the
@@ -38,7 +38,7 @@
 
 Package: python3-nacl
 Architecture: any
-Depends: python3-cffi, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: python-nacl-doc
 Description: Python bindings to libsodium (Python 3)
  PyNaCl is a Python binding to the Networking and Cryptography library (in the
