## python-nacl 1.1.2

=== debian/changelog ===
python-nacl (1.1.2-1build1) bionic; urgency=medium

  * Rebuild for libsodium23.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jan 2018 11:13:37 +0000

python-nacl (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump minimum Python versions to 2.7 and 3.3, matching upstream.
  * Add myself to Uploaders.
  * Build-depend on python3-sphinx rather than python-sphinx.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Nov 2017 10:20:19 +0000
