=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-nacl
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>, Colin Watson <cjwatson@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -12,18 +12,18 @@
  python-pytest,
  python-setuptools,
  python-six,
- python-sphinx,
  python3-all-dev,
  python3-cffi (>= 1.0.0),
  python3-pytest,
  python3-setuptools,
  python3-six,
+ python3-sphinx,
 Standards-Version: 3.9.8
 Homepage: https://github.com/pyca/pynacl/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nacl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nacl.git
-XS-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+XS-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 
 Package: python-nacl
 Architecture: any
