=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 export PYBUILD_TEST_ARGS={dir}/tests/
 
 export PYTHONDONTWRITEBYTECODE=1
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
 
 # Make sure PyNaCl uses the system libsodium instead of trying to use the
 # vendored copy
