## python-nacl 1.2.1

=== debian/changelog ===
python-nacl (1.2.1-3~bpo9+3) stretch-backports; urgency=medium

  * Bump the Python 2 hypothesis dependency (Closes: #902825).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 20 Jul 2018 20:20:15 +0200

python-nacl (1.2.1-3~bpo9+2) stretch-backports; urgency=medium

  * Build-depends on libsodium from stretch-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 19 Jul 2018 15:15:05 +0200

python-nacl (1.2.1-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 07 Jun 2018 17:50:38 +0200

python-nacl (1.2.1-3) unstable; urgency=medium

  * Update to also set timeout=hypothesis.unlimited to further improve the
    odds of test success on slow architectures (this is the planned default
    for Hypothesis, so it is forwawrd compatible)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Mar 2018 18:31:45 -0400

python-nacl (1.2.1-2) unstable; urgency=medium

  * Add debian/patches/0001-bump-hypothesis-timeouts-for-slow-archs.patch to
    add time for tests to complete on slower architectures 

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Mar 2018 22:38:19 -0400

python-nacl (1.2.1-1) unstable; urgency=medium

  [ Colin Watson ]
  * Move VCS to salsa.debian.org.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Scott Kitterman ]
  * Convert from git-dpm to patches unapplied format
  * Add myself to Uploaders
  * New upstream release (Closes: #892637)
    - Add python-hypothesis/python3-hypothesis to build-depends for tests
    - Update debian/rules so .hypothesis files are left scattered about the
      binaries
    - Update debian/copyright
  * Bump standards-version to 4.1.3 without further change
  * Add libjs-sphinxdoc to python-nacl-doc Depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Mar 2018 08:37:37 -0400
