=== debian/control ===
--- 
+++ 
@@ -1,27 +1,30 @@
 Source: python-nacl
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>, Colin Watson <cjwatson@debian.org>
+Uploaders: Tristan Seligmann <mithrandi@debian.org>, Colin Watson <cjwatson@debian.org>,
+ Scott Kitterman <scott@kitterman.com>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- libsodium-dev,
+ libsodium-dev (>= 1.0.16),
  python-all-dev,
  python-cffi (>= 1.0.0),
+ python-hypothesis (>= 3.44.1),
  python-pytest,
  python-setuptools,
  python-six,
  python3-all-dev,
  python3-cffi (>= 1.0.0),
+ python3-hypothesis (>= 3.44.1),
  python3-pytest,
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/pyca/pynacl/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-nacl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-nacl.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-nacl
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nacl
 XS-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
 
@@ -49,7 +52,7 @@
 
 Package: python-nacl-doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-sphinxdoc
 Section: doc
 Description: Python bindings to libsodium (documentation)
  PyNaCl is a Python binding to the Networking and Cryptography library (in the
