=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export PYBUILD_NAME=nacl
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_TEST_ARGS={dir}/tests/
+export HYPOTHESIS_DATABASE_FILE = $(CURDIR)/debian/hypothesis
 
 export PYTHONDONTWRITEBYTECODE=1
 
@@ -29,7 +30,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf src/nacl/_lib/__pycache__
-
+	rm -rf $(CURDIR)/debian/hypothesis
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
