## python-nacl 1.3.0

=== debian/changelog ===
python-nacl (1.3.0-2) unstable; urgency=medium

  * Add d/p/slow_health_checks.patch to cancel hypothesis time health check
    for test_crypto_kx_seed_keypair_seed_too_large to fix build on mips* and
    various ports architectures

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Nov 2018 13:25:10 -0500

python-nacl (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field
  * d/control: Remove ancient XS-Python-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Scott Kitterman ]
  * Set minimum versions for python/python3-hypothesis and libsodium-dev based
    on Andrej Shadura's fixes when backporting to stretch (Closes: #902825)
  * New upstream release
    - Remove d/p/0001-Bump-hypothesis-deadling-and-set-timeout-
      hypothesis.patch, equivalent fix incorporated upstream
  * Bump standards-version to 4.2.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 05 Nov 2018 09:00:40 -0500
