=== debian/control ===
--- 
+++ 
@@ -21,12 +21,10 @@
  python3-setuptools,
  python3-six,
  python3-sphinx,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/pyca/pynacl/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-nacl
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nacl
-XS-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
 
 Package: python-nacl
 Architecture: any
