=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=debian/python-nacl/usr/lib/python2.7/dist-packages http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs debian/python-nacl-doc/usr/share/doc/python-nacl-doc/html
+	PYTHONPATH=debian/python-nacl/usr/lib/python2.7/dist-packages http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs debian/python-nacl-doc/usr/share/doc/python-nacl-doc/html
 	dh_sphinxdoc
 endif
