## python-nacl 1.4.0

=== debian/changelog ===
python-nacl (1.4.0-1) unstable; urgency=medium

  * Use sphinxdoc:Depends instead of manual depends on libjs-sphinxdoc for
    python-nacl-doc
  * Update debian/upstream/signing-key.asc
    - Change Paul Kehrer (reaperhulk) key to be minimal
    - Remove warner's key, does not appear to be active upstream anymore
  * Bump standards-version to 4.5.0 without further change
  * New upstream release
    - Drop existing patches, incorporated upstream
    - Add python3-wheel to build-depends
  * Update debian/copyright
  * Remove privacy-breach-generic images from documentation
    - Add debian/patches/0001-remove-privacy-breach-images.patch

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 May 2020 04:06:01 -0400

python-nacl (1.3.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Colin Watson ]
  * Fix autopkgtest to run on supported Python versions rather than
    installed Python versions.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Mar 2020 22:55:06 +0000

python-nacl (1.3.0-4) unstable; urgency=medium

  [ Colin Watson ]
  * Mark python-nacl-doc as Multi-Arch: foreign.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937937

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jan 2020 22:53:32 -0500

python-nacl (1.3.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.

  [ Scott Kitterman ]
  * Fix build with new hypothesis version (add d/p/480.patch from upstream)
    (Closes: #942708) - Thanks to Matthias Klose for providing the patch
  * Bump minimum hypothesis build-dep versions since after the patch, the old
    versions no longer work
  * Bump standards-version to 4.4.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 19 Nov 2019 06:57:57 -0500
