=== debian/control ===
Source: python-nacl
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>, Colin Watson <cjwatson@debian.org>,
 Scott Kitterman <scott@kitterman.com>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 libsodium-dev (>= 1.0.16),
 python3-all-dev,
 python3-cffi (>= 1.0.0),
 python3-hypothesis (>= 4.36.2),
 python3-pytest,
 python3-setuptools,
 python3-six,
 python3-sphinx,
 python3-wheel,
Standards-Version: 4.5.0
Homepage: https://github.com/pyca/pynacl/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-nacl.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nacl

Package: python3-nacl
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-nacl-doc
Description: Python bindings to libsodium (Python 3)
 PyNaCl is a Python binding to the Networking and Cryptography library (in the
 form of libsodium), a crypto library with the stated goal of improving
 usability, security and speed.
 .
 This package contains the Python 3 version of pynacl.

Package: python-nacl-doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Section: doc
Multi-Arch: foreign
Description: Python bindings to libsodium (documentation)
 PyNaCl is a Python binding to the Networking and Cryptography library (in the
 form of libsodium), a crypto library with the stated goal of improving
 usability, security and speed.
 .
 This package contains the documentation for pynacl.
