## python-nacl 1.5.0

=== debian/changelog ===
python-nacl (1.5.0-8) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming convention
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 18:05:00 +0200

python-nacl (1.5.0-7) unstable; urgency=medium

  * Fix documentation build for Sphinx 8.0 (closes: #1090152).

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Dec 2024 23:26:27 +0000

python-nacl (1.5.0-6) unstable; urgency=medium

  * Build bindings reproducibly.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 18:16:49 +0100

python-nacl (1.5.0-5) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Remove extraneous python3-six build dependency.

  [ Colin Watson ]
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 15:33:11 +0100

python-nacl (1.5.0-4) unstable; urgency=medium

  [ Scott Kitterman ]
  * Remove dh-clean override which deleted the vendored libsodium, no longer
    needed and left source tree dirty after clean
  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration; closes: #1045310)

 -- Colin Watson <cjwatson@debian.org>  Mon, 14 Aug 2023 11:51:47 +0100

python-nacl (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Remove retired uploader

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:57:11 +0200

python-nacl (1.5.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Jan 2022 17:56:00 -0500

python-nacl (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * New upstream release
    - Refresh patches
  * Add pybuild-plugin-pyproject to build depends to build using
    pyproject.toml
  * Update debian/copyright
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Jan 2022 01:08:24 -0500
