=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: python-nacl
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>, Colin Watson <cjwatson@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Colin Watson <cjwatson@debian.org>,
  Scott Kitterman <scott@kitterman.com>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  libsodium-dev (>= 1.0.16),
  python3-all-dev,
  python3-cffi (>= 1.0.0),
  python3-hypothesis (>= 4.36.2),
  python3-pytest,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-wheel,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pyca/pynacl/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-nacl.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nacl
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-nacl.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nacl
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-nacl
 Architecture: any
